<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_edf1f4_tlf15"
    android:orientation="vertical">


    <View
        android:layout_width="80dp"
        android:layout_height="6dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="12dp"
        android:background="@drawable/bg_c2c8d4_3" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="36dp"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_bookmark"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:src="@mipmap/bookmark_browser"
            app:layout_constraintEnd_toStartOf="@id/iv_history"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ContentDescription" />


        <ImageView
            android:id="@+id/iv_history"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:src="@mipmap/history_browser"
            app:layout_constraintEnd_toStartOf="@id/iv_refresh"
            app:layout_constraintStart_toEndOf="@id/iv_bookmark"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ContentDescription" />

        <ImageView
            android:id="@+id/iv_refresh"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:src="@mipmap/refresh_browser"
            app:layout_constraintEnd_toStartOf="@id/iv_join_bookmark"
            app:layout_constraintStart_toEndOf="@id/iv_history"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ContentDescription" />

        <ImageView
            android:id="@+id/iv_join_bookmark"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:src="@mipmap/join_browser"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/iv_refresh"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ContentDescription" />

        <TextView
            android:id="@+id/tv_bookmark"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="4dp"
            android:text="Bookmark"
            android:textColor="#263847"
            android:textSize="13sp"
            app:layout_constraintEnd_toEndOf="@id/iv_bookmark"
            app:layout_constraintStart_toStartOf="@id/iv_bookmark"
            app:layout_constraintTop_toBottomOf="@id/iv_bookmark"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/tv_history"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="4dp"
            android:text="History"
            android:textColor="#263847"
            android:textSize="13sp"
            app:layout_constraintEnd_toEndOf="@id/iv_history"
            app:layout_constraintStart_toStartOf="@id/iv_history"
            app:layout_constraintTop_toBottomOf="@id/iv_history"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/tv_refresh"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="4dp"
            android:text="Refresh"
            android:textColor="#263847"
            android:textSize="13sp"
            app:layout_constraintEnd_toEndOf="@id/iv_refresh"
            app:layout_constraintStart_toStartOf="@id/iv_refresh"
            app:layout_constraintTop_toBottomOf="@id/iv_refresh"
            tools:ignore="HardcodedText" />


        <TextView
            android:id="@+id/tv_join_bookmark"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="4dp"
            android:text="Join Bookmark"
            android:textColor="#263847"
            android:textSize="13sp"
            app:layout_constraintEnd_toEndOf="@id/iv_join_bookmark"
            app:layout_constraintStart_toStartOf="@id/iv_join_bookmark"
            app:layout_constraintTop_toBottomOf="@id/iv_join_bookmark"
            tools:ignore="HardcodedText" />


    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_marginTop="27dp"
        android:background="#E5E6EB" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_traceless"
        android:layout_width="match_parent"
        android:layout_height="54dp">

        <ImageView
            android:id="@+id/iv_traceless"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:src="@mipmap/traceless_browser"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ContentDescription" />

        <TextView
            android:id="@+id/tv_traceless"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="12dp"
            android:text="Traceless"
            android:textSize="16sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@id/iv_traceless"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="HardcodedText" />


        <androidx.appcompat.widget.SwitchCompat
            android:id="@+id/tv_switch_traceless"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="20dp"
            android:textColor="#646469"
            android:textSize="15sp"
            android:thumb="@drawable/bg_switch_thumb_ffffff"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:thumbTint="@color/white"
            app:track="@drawable/bg_switch_track"
            app:trackTint="@color/switch_track_selector"
            tools:checked="true"
            tools:ignore="HardcodedText" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_marginBottom="1dp"
            android:background="#E5E6EB"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@id/tv_traceless" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_download"
        android:layout_width="match_parent"
        android:layout_height="54dp">

        <ImageView
            android:id="@+id/iv_download"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:src="@mipmap/download_browser"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ContentDescription" />

        <TextView
            android:id="@+id/tv_download"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="12dp"
            android:text="Download"
            android:textSize="16sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@id/iv_download"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="HardcodedText" />


        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_marginBottom="1dp"
            android:background="#E5E6EB"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@id/tv_download" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_settings"
        android:layout_width="match_parent"
        android:layout_height="54dp">

        <ImageView
            android:id="@+id/iv_settings"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:src="@mipmap/set_browser"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ContentDescription" />

        <TextView
            android:id="@+id/tv_settings"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="12dp"
            android:text="Settings"
            android:textSize="16sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@id/iv_settings"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="HardcodedText" />


        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_marginBottom="1dp"
            android:background="#E5E6EB"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@id/tv_settings" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_inside_search"
        android:layout_width="match_parent"
        android:layout_height="54dp">

        <ImageView
            android:id="@+id/iv_inside_search"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:src="@mipmap/inside_browser"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ContentDescription" />

        <TextView
            android:id="@+id/tv_inside_search"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="12dp"
            android:text="Inside page search"
            android:textSize="16sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@id/iv_inside_search"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="HardcodedText" />


        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_marginBottom="1dp"
            android:background="#E5E6EB"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@id/tv_inside_search" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_off"
        android:layout_width="match_parent"
        android:layout_height="54dp">

        <ImageView
            android:id="@+id/iv_off"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:src="@mipmap/off_browser"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ContentDescription" />

        <TextView
            android:id="@+id/tv_off"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="12dp"
            android:text="Off"
            android:textSize="16sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@id/iv_off"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="HardcodedText" />


        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_marginBottom="1dp"
            android:background="#E5E6EB"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@id/tv_off" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <TextView
        android:id="@+id/tv_cancel"
        android:layout_width="338dp"
        android:layout_height="50dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="21dp"
        android:layout_marginBottom="25dp"
        android:background="@drawable/bg_e1e4e9_25"
        android:gravity="center"
        android:text="Cancel"
        android:textColor="@color/black"
        android:textSize="18sp"
        tools:ignore="HardcodedText" />

</LinearLayout>